rem - this is a remark
cls
print "This program demostrates all commands."
for x = 1 to 20
	move 12 x
	print x+2
next
input "press enter", y
for x = 1 to 5
	beep x
	print "x=";x;
	input " press enter", y
	sleep x
next
end
